@charset "UTF-8";
/* コンテンツ最大幅 */
/* color */
/* ============================================ */
/* font */
/* ============================================ */
.second__main-ttl {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 9rem;
  font-weight: 900;
  color: #F8B700;
  -webkit-text-stroke: 4px #290E0C;
  text-stroke: 4px #290E0C;
  display: inline-block;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(20%, #F8B700), color-stop(60%, #FED200));
  background: linear-gradient(0deg, #F8B700 20%, #FED200 60%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
  margin-top: 70px;
}
@media all and (max-width: 896px) {
  .second__main-ttl {
    font-size: 6.6rem;
    margin-top: 50px;
  }
}
@media all and (max-width: 600px) {
  .second__main-ttl {
    font-size: 4rem;
    margin-top: 70px;
    -webkit-text-stroke: 2px #290E0C;
    text-stroke: 2px #290E0C;
  }
}
.second__main-ttl::after {
  content: "";
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/top_triangle.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 134px;
  height: 46px;
  position: absolute;
  top: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media all and (max-width: 896px) {
  .second__main-ttl::after {
    width: 100px;
    top: 20px;
  }
}
.second__main-ttl ruby rt {
  color: #290E0C;
  background: none;
  -webkit-text-stroke: initial;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(20%, #290E0C), to(#290E0C));
  background: linear-gradient(0deg, #290E0C 20%, #290E0C 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 600;
  font-size: 1.4rem;
}
@media all and (max-width: 896px) {
  .second__main-ttl ruby rt {
    margin-bottom: 0px;
  }
}
@media all and (max-width: 600px) {
  .second__main-ttl ruby rt {
    font-size: 1.2rem;
  }
}

.top-center {
  padding-bottom: 300px;
  position: relative;
  z-index: 10;
}
@media all and (max-width: 600px) {
  .top-center {
    padding-bottom: 350px;
  }
}
.top-center__img {
  max-width: 1300px;
  width: 90%;
  margin: 0 auto;
}
@media all and (max-width: 600px) {
  .top-center__img {
    width: 100%;
  }
}
@media all and (max-width: 600px) {
  .top-center__img img {
    width: 100%;
  }
}

.txt-blk__wrap {
  border-radius: 50px;
  border: 5px solid #290E0C;
  -webkit-box-shadow: 5px 5px #290E0C;
  box-shadow: 5px 5px #290E0C;
  padding: 50px;
  background-color: #fff;
  max-width: 1000px;
  width: 90%;
  margin: 0 auto;
  position: relative;
  bottom: 70px;
  z-index: 10;
  text-align: center;
}
@media all and (max-width: 896px) {
  .txt-blk__wrap {
    padding: 60px 30px 30px 30px;
  }
}
@media all and (max-width: 1280px) {
  .txt-blk__wrap {
    bottom: 20px;
  }
}
@media all and (max-width: 600px) {
  .txt-blk__wrap {
    bottom: -40px;
  }
}
.txt-blk__wrap::before {
  content: "";
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/kappi.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 200px;
  height: 220px;
  position: absolute;
  bottom: -90px;
  right: -140px;
}
@media all and (max-width: 1280px) {
  .txt-blk__wrap::before {
    bottom: -250px;
    right: 70px;
  }
}
@media all and (max-width: 896px) {
  .txt-blk__wrap::before {
    width: 120px;
    height: 200px;
  }
}
.txt-blk__wrap::after {
  content: "";
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/fukidashi.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 40px;
  height: 150px;
  position: absolute;
  top: 43%;
  right: -47px;
}
@media all and (max-width: 1280px) {
  .txt-blk__wrap::after {
    top: auto;
    bottom: -90px;
    right: 15%;
    -webkit-transform: rotate(95deg);
            transform: rotate(95deg);
  }
}
@media all and (max-width: 600px) {
  .txt-blk__wrap::after {
    right: 22%;
  }
}
.txt-blk__ttl {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 800;
  color: #0074c1;
  text-align: center;
  font-size: 5rem;
  position: relative;
  display: inline-block;
  margin: 0 auto;
}
@media all and (max-width: 1280px) {
  .txt-blk__ttl {
    font-size: 4rem;
  }
}
@media all and (max-width: 896px) {
  .txt-blk__ttl {
    font-size: 3.6rem;
  }
}
@media all and (max-width: 600px) {
  .txt-blk__ttl {
    font-size: 2.6rem;
    margin-top: 40px;
    width: auto;
  }
}
.txt-blk__ttl::before {
  content: "";
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/hako.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 120px;
  height: 100px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -120px;
}
@media all and (max-width: 896px) {
  .txt-blk__ttl::before {
    left: -80px;
    width: 80px;
    height: 80px;
  }
}
@media all and (max-width: 600px) {
  .txt-blk__ttl::before {
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
    top: -70px;
  }
}
.txt-blk__ttl ruby rt {
  font-weight: 600;
  font-size: 1.4rem;
}
.txt-blk__txt {
  font-size: 2.4rem;
  font-weight: 700;
  margin-top: 30px;
  line-height: 185%;
  letter-spacing: 2px;
  text-align: left;
}
@media all and (max-width: 600px) {
  .txt-blk__txt {
    font-size: 2rem;
  }
}

.top__bg-icon03 {
  position: absolute;
  right: 0;
  bottom: 60%;
}
.top__bg-icon04 {
  position: absolute;
  left: 0;
  bottom: 40%;
}
.top-secret__wrap {
  padding-bottom: 200px;
}
@media all and (max-width: 896px) {
  .top-secret__wrap {
    padding-bottom: 80px;
  }
}
.top-secret__ttl {
  position: relative;
  z-index: 10;
}
.top-secret__ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -120px;
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/boy.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 186px;
  height: 203px;
  z-index: 2;
}
@media all and (max-width: 1280px) {
  .top-secret__ttl::before {
    left: -150px;
  }
}
@media all and (max-width: 896px) {
  .top-secret__ttl::before {
    width: 130px;
    left: -30px;
  }
}
@media all and (max-width: 600px) {
  .top-secret__ttl::before {
    width: 100px;
    top: -130px;
  }
}
.top-secret__ttl::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -120px;
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/girl.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 186px;
  height: 203px;
  z-index: 2;
}
@media all and (max-width: 1280px) {
  .top-secret__ttl::after {
    right: -150px;
  }
}
@media all and (max-width: 896px) {
  .top-secret__ttl::after {
    width: 130px;
    right: -30px;
    top: -120px;
  }
}
@media all and (max-width: 600px) {
  .top-secret__ttl::after {
    width: 100px;
    top: -130px;
  }
}
@media all and (max-width: 896px) {
  .top-secret__map {
    padding-bottom: 0;
  }
}

.help__txt {
  color: #333;
  text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff;
  font-size: 3.8rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.9em;
  margin-bottom: 20px;
  margin-top: 20px;
  text-align: center;
}
@media all and (max-width: 896px) {
  .help__txt {
    font-size: 3rem;
    width: 90%;
    margin: 0 auto;
  }
}
.help__txt ruby rt {
  color: #333;
  text-shadow: none;
  font-size: 1.6rem;
}
.help__txt span {
  color: #e12626;
}

.top-hint__wrap {
  background-color: #fff;
  position: relative;
  padding-top: 60px;
  padding-bottom: 250px;
}
@media all and (max-width: 600px) {
  .top-hint__wrap {
    padding-bottom: 180px;
  }
}
.top-hint__weave {
  position: absolute;
  top: -120px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  height: 130px;
}
@media all and (max-width: 896px) {
  .top-hint__weave {
    top: -70px;
    height: 100px;
  }
}
@media all and (max-width: 480px) {
  .top-hint__weave {
    top: -60px;
    height: 100px;
  }
}
.top-hint__weave img {
  width: 100%;
  height: 100%;
}
@media all and (max-width: 896px) {
  .top-hint__weave img {
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.top-hint__ttl {
  max-width: 700px;
  width: 50%;
  margin: 0 auto 60px;
  position: relative;
  z-index: 2;
  text-align: center;
}
@media all and (max-width: 600px) {
  .top-hint__ttl {
    width: 85%;
  }
}
.top-hint__ttl::after {
  content: "";
  background-image: url(/osirase/3151/wateradventure/assets/images/himitsu/help_icon.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 260px;
  height: 255px;
  position: absolute;
  top: 80px;
  right: -40%;
}
@media screen and (max-width: 1400px) {
  .top-hint__ttl::after {
    right: -50%;
    top: 0;
  }
}
@media all and (max-width: 1280px) {
  .top-hint__ttl::after {
    right: -48%;
    width: 200px;
  }
}
@media all and (max-width: 896px) {
  .top-hint__ttl::after {
    top: -160px;
    right: 0;
  }
}

.movie__iframe a {
  position: relative;
  display: block;
}
.movie__iframe a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 35%;
  height: 35%;
  background-image: url(/osirase/3151/wateradventure/assets/images/common/start.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
@media all and (max-width: 480px) {
  .movie-span {
    margin-bottom: 5px;
  }
}
.movie__image {
  margin-right: 40px;
}
@media all and (max-width: 1280px) {
  .movie__image {
    width: 450px;
  }
}
@media all and (max-width: 896px) {
  .movie__image {
    margin-right: 0;
    margin-bottom: 60px;
    width: 80%;
  }
}
@media all and (max-width: 600px) {
  .movie__image {
    width: 95%;
  }
}
.movie__image:last-child {
  margin-right: 0;
}
.movie__image-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
@media all and (max-width: 896px) {
  .movie__image-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media all and (max-width: 1280px) {
  .movie__image-wrap {
    text-align: center;
  }
}
.movie__image iframe {
  border: 5px solid #fff100;
  border-radius: 20px;
}
@media all and (max-width: 1280px) {
  .movie__image iframe {
    width: 100%;
    height: 260px;
  }
}
@media all and (max-width: 896px) {
  .movie__image iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
.movie__image p {
  text-align: center;
  color: #333;
  margin-top: 20px;
  font-weight: 700;
  font-size: 2.4rem;
}
@media all and (max-width: 1280px) {
  .movie__image p {
    font-size: 2rem;
  }
}
@media all and (max-width: 600px) {
  .movie__image p {
    font-size: 1.8rem;
  }
}
.movie__image p span {
  background-color: #290E0C;
  color: #fff;
  border-radius: 30px;
  display: inline-block;
  padding: 2px 20px;
  font-size: 1.8rem;
  margin-right: 24px;
}
@media all and (max-width: 1280px) {
  .movie__image p span {
    font-size: 1.6rem;
    margin-bottom: 20px;
  }
}
@media all and (max-width: 896px) {
  .movie__image p span {
    margin-right: 0;
  }
}
.movie__iframe a img {
  border-radius: 20px;
  border: 5px solid #fff100;
}

.next__btn {
  text-align: center;
  position: relative;
  z-index: 10;
  max-width: 700px;
  margin: 90px auto 0;
}
@media all and (max-width: 896px) {
  .next__btn {
    width: 70%;
    margin: 0 auto;
  }
}
@media all and (max-width: 600px) {
  .next__btn {
    width: 90%;
  }
}
.next__btn a {
  display: block;
  width: 100%;
  height: 100%;
}

.sp-only {
  display: none;
}
@media all and (max-width: 480px) {
  .sp-only {
    display: block;
  }
}